## vaultwarden 0.1

=== debian/changelog ===
vaultwarden (0.1-2) bookworm; urgency=medium

  * Systemd-support

 -- Shirkanesi <shirkanesi@shirkanesi.com>  Thu, 09 Feb 2023 23:47:51 +0100

vaultwarden (0.1-1) bookworm; urgency=medium

  * Initial release.

 -- Shirkanesi <shirkanesi@shirkanesi.com>  Sun, 20 Nov 2022 15:00:48 +0100
