=== debian/control ===
Source: vaultwarden
Section: misc
Priority: optional
Maintainer: Shirkanesi <shirkanesi@shirkanesi.com>
#Build-Depends: debhelper-compat (= 11)
Build-Depends: libpq-dev, dh-cargo, pkg-config, libssl3, libssl-dev, ca-certificates, rustc, cargo, debhelper-compat (= 11)
Standards-Version: 4.5.1
Homepage: https://github.com/dani-garcia/vaultwarden
Vcs-Browser: https://github.com/dani-garcia/vaultwarden
Vcs-Git: https://github.com/dani-garcia/vaultwarden.git
Rules-Requires-Root: binary-targets

Package: vaultwarden
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>


Package: vaultwarden-web-vault
Architecture: any
Depends: vaultwarden, ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
